@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.25rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:1rem;} 
.table-responsive01{width: 58%!important;}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;text-align: center;font-weight: 500;}  
.table .tops{background:#f2f2f2!important;text-align: center;font-weight: 500;}   
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px;border: 1px solid #dee2e6;} 
.table>tbody>tr:last-child{border-bottom: 1px solid #dee2e6;}
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}  
.clearfix{clear: both;}
a.link{font-style: italic;color: #d73530;text-decoration: underline;}
a.link:hover{color: #0087ef;text-decoration: none;} 
.table td a{font-weight: 500;color: #3749c5;text-decoration: underline;display: block;text-align: center;}
.table td a:hover{color: #ff0000;text-decoration: none;}
.table td a img{transition: .3s;}
.table td a img:hover{transform: scale(1.05);}



inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #fff; margin:0 auto;} 
#headerin{width:96%; margin:0px auto; max-width:1200px;position: relative;} 
.headtop{width: 100%;background: #555;float: left;margin: 0 auto}
#etw_logo{ width:100%;float:left;margin-top:1.25rem;}
#etw_logo span{text-align: right;font-size: 1rem;font-weight: 700;color: #0087ef;padding-left: 1.5rem;}
.navbtn{ margin-top:1rem;} 
#etw_language{width: auto;float: right;height: 35px;}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#fff; font-weight:300;background: none;}
#etw_language .dropdown-item:hover,.etw_contact a:hover,.etw_contact ul li a:hover{ color:#189bc5; text-decoration:underline; background:none} 

.top-nav{ width:100%; float:left;margin-top: 1rem;background: #0087ef;}
.navbar{ padding:0;}
.navbar-collapse{justify-content:center;} 
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1rem; padding:0.25rem 2.5rem; line-height:2rem; font-weight:400;}  
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#000;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#77cee8;} 
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #0087ef} 

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}  
.banner_txt {position: absolute;left:0;top: 30%;max-width: 1200px;right: 0;margin: 0 auto;text-align: center;} 
.bannerinfo{width: 100%;float:left; position:relative;padding: 0.5rem;text-align: left;} 
.banner_txt h1{font-size:2rem; line-height:2.75rem; color:#fff;font-family: Franklin Gothic Heavy;font-weight: bold;text-align:left;text-shadow: 0 0 5px #000;display: block;}  
.banner_txt span{display: block;color: #fff;font-size: 1rem;text-shadow: 0 0 5px #000;}

.etw_hometitle1{width: 100%;float: left;margin: 0 auto;background: #e5e5e5;padding: 2rem 0 3rem;text-align: center;position: relative;}
.etw_hometitle1 span{font-size: 2rem;font-weight: 700;display: block;text-align: center;color: #064e89;line-height: 2.5rem;padding-bottom: 0.75rem;}
.etw_hometitle1:after{position: absolute;content: "";width: 0;height: 0;border: 50px solid transparent;border-bottom: 20px solid #fff;left: 0;right: 0;margin: 0 auto;bottom: 0;}

.etw_company{width: 100%;float: left;margin: 0 auto;background: #e5e5e5;margin-top: 2rem;padding: 1.5rem 0 2rem;}
.etw_company .etw_hometitle{text-align: center;color: #333;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;padding-bottom: 0.5rem;margin-bottom: 1.5rem;}   
.etw_company .etw_hometitle:after{position: absolute;content: "";width: 50px;height: 2px;background: #0087ef;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.company_left{width: 57%;float: left;text-align: left;margin-top: 1rem;} 
.company_right{width: 39%;float: right;position: relative;}  
.more{width: 100%;float: left;margin-top: 0.5rem;padding-left: 10px;}
.more a{display: inline-block;color: #333;padding: 0.5rem 1rem;position: relative;padding: 0 5rem 0.5rem 10px;border-bottom: 1px solid #0087ef;font-size: 1rem;font-weight: 500;}
.more a:after{position: absolute;content: "";width: 10px;height: 10px;border: 2px solid #0087ef;border-radius: 50%;left: -10px;bottom: -5px;}
.more a:hover{color: #0087ef;}

.etw_mainproducts{ width:100%;padding-top: 2rem;float: left;}
.etw_mainproducts .etw_hometitle{text-align: center;color: #333;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;padding-bottom: 0.5rem;margin-bottom: 1.5rem;}   
.etw_mainproducts .etw_hometitle:after{position: absolute;content: "";width: 50px;height: 2px;background: #0087ef;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;}
.etw_mainproducts ul>li{ width:23.5%;float: left;margin-right: 2%;position: relative;}
.etw_mainproducts ul>li:after{background: rgba(15,91,168,.6);position: absolute;content: "";width: 100%;height: 100%;left: 0;top: 0;z-index: 2;}
.etw_mainproducts ul>li:nth-child(4n){margin-right: 0;}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_img{position: relative;margin: 0 auto;text-align: center;padding: 1rem 1rem 2rem;transition: .3s;background: #fff;position: relative;}  
.etw_mainproducts ul>li>ol>li.product_img img{position: relative;z-index: 1}
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_mainproducts ul>li>ol>li.product_con{position: absolute;z-index: 3;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;} 
.etw_mainproducts ul>li>ol>li.product_con>a{display:block; text-align:left; font-size:16px; font-weight:500; color:#fff; position: relative;text-transform: uppercase;padding: 0.5rem 0.75rem;line-height: 22px;} 
.etw_mainproducts ul>li>ol>li.product_con span{display: block;padding: 0 0.75rem;color: #fff;}
.etw_mainproducts ul>li>ol>li.product_con>a:hover{text-decoration: none;color: #000;} 

.etw_mainbody{width:100%;margin: 0 auto;float: left;margin-top: 1.75rem;background: #e5e5e5;padding: 2rem 0;} 
.etw_mainbody .etw_hometitle{text-align: center;color: #333;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;padding-bottom: 0.5rem;margin-bottom: 1.5rem;}   
.etw_mainbody .etw_hometitle:after{position: absolute;content: "";width: 50px;height: 2px;background: #0087ef;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.etw_mainbody ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_mainbody ul>li{ width:18.4%; margin:0 2% 0 0;text-align:center; margin-top:1rem; position:relative} 
.etw_mainbody ul>li:nth-child(5n){margin-right: 0}
.etw_mainbody ul>li>ol,.etw_mainbody ul>li>ol>li{width: 100%;}
.etw_mainbody ul>li>ol>li.product_img{width: 100%;text-align: center;background: #fff;transition: .3s;}
.etw_mainbody ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_mainbody ul>li>ol>li.product_con a{display:block; font-size:15px; font-weight:500; color:#333; padding:0.6rem 0;text-align: center;text-decoration: underline;}
.etw_mainbody ul>li>ol>li.product_con a:hover{color: #0087ef;text-decoration: none;} 

.etw_application{ width:100%;padding-top: 2rem;float: left;}
.etw_application01{padding-top: 1rem;}
.etw_application .etw_hometitle{text-align: center;color: #333;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;padding-bottom: 0.5rem;margin-bottom: 1.5rem;}   
.etw_application .etw_hometitle:after{position: absolute;content: "";width: 50px;height: 2px;background: #0087ef;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.etw_application ul{ width:100%; display:flex; flex-wrap:wrap;}
.etw_application ul>li{ width:33.333%;float: left;position: relative;text-align: center;border-right: 1px solid #444;border-bottom: 1px solid #444;}  
.etw_application ul>li:after{position: absolute;content: "";width: 100%;height: 100%;background: rgba(0,0,0,.6);left: 0;top: 0;z-index: 2;}
.etw_application ul>li.dq:after{background: rgba(14,121,226,.6);}
.etw_application ul>li:nth-child(3n){margin-right: 0;}
.etw_application ul>li>ol,.etw_application>ul>li>ol>li{ width:100%;} 
.etw_application ul>li>ol>li.product_img{position: relative;margin: 0 auto;text-align: center;transition: .3s;background: #fff;} 
.etw_application ul>li>ol>li.product_img img{position: relative;z-index: 1;width: 100%;}
.etw_application ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_application ul>li>ol>li.product_con{position: absolute;z-index: 3;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;} 
.etw_application ul>li>ol>li.product_con>a{display:block; text-align:center;font-weight:500; color:#fff; position: relative;padding-top: 3rem;position: relative;} 
.etw_application ul>li>ol>li.product_con>a:before{position: absolute;content: "";width: 40px;height: 40px;background: #fff;border-radius: 50%;left: 0;right: 0;margin: 0 auto;top: 0;z-index: 2;}
.etw_application ul>li>ol>li.product_con>a:after{position: absolute;content: "";width: 21px;height: 22px;background: url(../images/icon01.png) no-repeat;left: 0;right: 0;margin: 0 auto;top: 9px;z-index: 2;} 
.etw_application ul>li:nth-child(2)>ol>li.product_con>a:after{background: url(../images/icon02.png) no-repeat;}
.etw_application ul>li:nth-child(3)>ol>li.product_con>a:after{background: url(../images/icon03.png) no-repeat;}
.etw_application ul>li:nth-child(4)>ol>li.product_con>a:after{background: url(../images/icon04.png) no-repeat;}
.etw_application ul>li:nth-child(5)>ol>li.product_con>a:after{background: url(../images/icon05.png) no-repeat;}
.etw_application ul>li:nth-child(6)>ol>li.product_con>a:after{background: url(../images/icon06.png) no-repeat;}

.etw_custom{ width:100%;padding-top: 2rem;float: left;color: #fff;}
.etw_custom .content{background: url(../images/bg.jpg) no-repeat top #333;padding: 2rem;}
.etw_custom .etw_hometitle{text-align: center;color: #fff;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;padding-bottom: 0.5rem;margin-bottom: 1.5rem;}   
.etw_custom .etw_hometitle:after{position: absolute;content: "";width: 50px;height: 2px;background: #0087ef;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.etw_custom .etw_hometitle2{font-size: 1.25rem;font-weight: 500;text-align: center;width: 100%;margin-bottom: 1rem;color: #eee;position: relative;padding-bottom: 1.25rem;}
.etw_custom .etw_hometitle2:after{position: absolute;content: "\f078";font-family: fontawesome;left: 0;right: 0;margin: 0 auto;bottom: 0;font-size: 2rem;color: #0087ef;font-size: 1rem;}
.etw_custom ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_custom ul>li{width: 32%;margin-right: 2%;float: left;background: #fcfcfc;padding: 1rem;text-align: center;color: #555;border-top-left-radius: 20px;border-bottom-right-radius: 20px;}
.etw_custom ul>li:nth-child(3n){margin-right: 0;}
.etw_custom ul>li span{display: inline-block;text-align: center;font-weight: 700;color: #333;font-size: 15px;padding-bottom: 0.5rem;position: relative;padding-left: 2rem;}
.etw_custom ul>li span:before{position: absolute;content: "";width: 20px;height: 21px;background: url(../images/custom.jpg) no-repeat;left: 0;top: 0;}
.more1{width: 100%;text-align: center;float: left;margin-top: 1rem;}
.more1 a{display: inline-block;background: #0087ef;color: #fff;text-align: center;padding: 0.5rem 1.25rem;}
.more1 a:hover{background: #000;}

#etw_bottom{ width:100%;margin:0 auto;padding-top: 1.5rem;padding-bottom: 0.5rem;float: left;background: #1e232a;margin-top: 2rem;}   
.etw_bottom1{margin-top: 0!important;}
#etw_bottom>.content{border-bottom: 1px solid #444;position: relative;}    
#etw_bottom>.content:after{position: absolute;content: "";width: 100%;height: 1px;background: #000;left: 0;bottom: 0;}
#etw_bottom ul{width: 100%;display: flex;flex-wrap: wrap;}
#etw_bottom ul>li{width: 23.5%;float: left;margin-right: 2%;margin-bottom: 1rem}    
#etw_bottom ul>li:nth-child(1),#etw_bottom ul>li:nth-child(2){width: 27%;}
#etw_bottom ul>li:nth-child(3),#etw_bottom ul>li:nth-child(4){width: 20%;} 
#etw_bottom ul>li:last-child{margin-right: 0;}
#etw_bottom ul>li>a{font-weight: bold;color: #fff;display: block;padding-bottom: 0.5rem;font-size: 15px;}
.etw_bottom1 ul>li{width: 18.4%!important;}   
.etw_bottom1 ul>li:nth-child(3),.etw_bottom1 ul>li:nth-child(4){width: 13%!important;} 
.etw_bottom1 ul>li:nth-child(1),.etw_bottom1 ul>li:nth-child(2){width: 21%!important;}
.etw_bottom1 ul>li:nth-child(5){width: 24%!important}
#etw_bottom ul>li ol,#etw_bottom ul>li ol>li{width: 100%;color: #d7d7d7;} 
#etw_bottom ul>li ol>li{margin-bottom: 0.25rem;color: #d7d7d7} 
#etw_bottom ul>li ol>li>a{display: block;color: #d7d7d7;position: relative;padding-left: 0.75rem}
#etw_bottom ul>li ol>li>a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0;top: 0;} 
#etw_bottom ul>li a:hover{color: #0087ef;}
#etw_bottom ul>li:nth-child(6) ol>li>a{display: inline-block;padding-left: 0;}
#etw_bottom ul>li:nth-child(6) ol>li>a:before{display: none;}
#etw_bottom ul>li strong{color: #d7d7d7;font-weight: 500;}
#etw_bottom ul>li:nth-child(6) ol>li{position: relative;padding-left: 1.25rem;}
#etw_bottom ul>li:nth-child(6) ol>li:before{position: absolute;content: "";width: 12px;height: 14px;background: url(../images/add.png) no-repeat;left: 0;top: 4px;}
#etw_bottom ul>li:nth-child(6) ol>li:nth-child(2):before{background: url(../images/tel.png) no-repeat;}
#etw_bottom ul>li:nth-child(6) ol>li:nth-child(3):before{background:url(../images/mail.png) no-repeat;}

/*container*/
#container{margin-top:163px;}  
.content{ width:96%;  max-width:1200px; margin:0 auto;} 
#etw_right{ width:75%; float:left;margin-top: 1.25rem;} 
#etw_sidebar{ width:22%; float:right;border: 1px solid #ccc;background: #84b3df;}  
#etw_sidebar .etw_hometitle{display:block; line-height:28px; font-size:20px;color:#fff;margin-bottom: 0.5rem;position: relative;border-bottom: 1px solid #ccc;border-bottom: 1px solid #ccc;background: #3749c5;padding: 0.5rem 0.75rem;text-align: center;}  
#etw_productlist{width:100%;height:auto;float:left;padding: 0.5rem 0.75rem;}  
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li>ol{width:100%}
#etw_productlist ul>li{margin-bottom: 1rem;background: #fff;padding: 0.5rem;}  
#etw_productlist ul>li>a{color:#333;display:block;font-size:14px;font-weight: 500;line-height: 22px;position: relative;padding-bottom: 0.25rem;}   
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover{color:#000;text-decoration: none;}  
#etw_productlist ul li>ol{margin-bottom: 0.75rem} 
#etw_productlist ul li>ol>li{padding-left: 0.5rem;} 
#etw_productlist ul li>ol>li a{color:#777;display:block;font-size:13px;line-height:1rem;padding:3px 10px 3px 0.75rem; position:relative}
#etw_productlist ul li>ol>li a:before{position:absolute;content:"\f105";font-family: fontawesome;left: 0;top: 3px}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover{color:#0087ef;} 

.etw_contact1{width: 100%;float: left;margin-bottom: 1rem;padding: 0.5rem 0.75rem 0;}
.etw_contact1 .etw_hometitle{margin-bottom: 1rem!important;position: relative;} 
#etw_sidebar .etw_hometitle a{color: #fff;display: block;}
.etw_contact1 .etw_hometitle a:hover{text-decoration: none;color: #000;}
.etw_contact1 ul{width: 100%;background: #fff;float: left;padding: 0.75rem 0.5rem;}
.etw_contact1 ul>li{width: 100%;float: left;margin-bottom: 0.5rem;position: relative;color: #777;}
.etw_contact1 ul>li span{display: block;} 
.etw_contact1 ul>li a{color: #777;}
.etw_contact1 ul>li a:hover{color: #000;text-decoration: underline;} 
.etw_contact1 ul>li:last-child a{display: block;} 
.etw_contact1 strong{color: #777;}
 
/*快速导航*/
#etw_producttitle{margin:8px auto 0px; height:auto; color:#0087ef; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 1rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.75rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.content_left{width: 45%;float: left;padding-top: 1.5rem;margin-bottom: 1rem;}
.content_right{width: 38%;float: right;margin-bottom: 1rem;margin-left: 4%;} 
.etw_title{font-size: 18px; font-weight:bold;position: relative;margin-bottom: 1rem;margin-top: 1.5rem;color: #333;text-align: left;float: none;} 
.etw_title span{display: inline-block;padding-bottom: 0.5rem;border-bottom: 1px dashed #0087ef;}

/*video*/
.videoall{width: 100%;float: left;margin: 0 auto;}
.videoall ul{width: 100%;display: flex;flex-wrap: wrap;}
.videoall ul>li{width: 49%;margin-right: 2%;float: left;margin-bottom: 1rem;}
.videoall ul>li:nth-child(2n){margin-right: 0;} 

.etw_list{width: 100%;float: left;margin: 0 auto;}
.etw_list ul{width: 100%;float: left;}
.etw_list ul li{width: 100%;float: left;background: #ececec;padding: 6px 0.5rem 6px 1.5rem;position: relative;border-left: 1px solid #ccc;border-bottom: 1px solid #ccc;}
.etw_list ul li:before{position: absolute;content: "\f013";font-family: fontawesome;color: #0087ef;left: 0.5rem;top: 6px;font-size: 0.75rem;} 

.proitem{ float:none; width:auto; overflow:hidden; display:flex; flex-wrap:wrap}
.proitem>li{width:100%; line-height:1.25rem; padding:0 0 8px 20px; position:relative; }
.proitem>li::before{position:absolute; content:"\f046";  font-family: fontawesome;left: 0;top: 0;color: #0087ef;}   
.proitem1>li{ width:32%;margin-right: 2%;}
.proitem1>li:nth-child(3n){margin-right: 0;}

ul.item{ float:none; width:auto; overflow:hidden; display:flex; flex-wrap:wrap}
ul.item>li{width:100%; line-height:1.25rem; padding:0 0 8px 24px; position:relative; }
ul.item>li:before{position: absolute;content: "\f00c";font-family: fontawesome;left: 0.25rem;top: 0;color: #0087ef;}

ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;}   
.etw_title1{position: relative;margin-bottom: 1rem;margin-top: 0.5rem;color: #0087ef;text-align: left;position: relative;padding-left: 1.25rem;font-size: 1rem;font-weight: 500}  
.etw_title1:before{position: absolute;content: "";width: 10px;height: 10px;background: #0087ef;left: 0;top: 2px;}
.etw_title1:after{position: absolute;content: "";width: 10px;height: 10px;background: #e3820a;left: 3px;top: 5px;}  

.etw_application1{width: 100%;float: left;margin: 0 auto;} 
.etw_application1 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_application1 ul>li{width: 32%;margin-right: 2%;float: left;margin-bottom: 1rem;background: #eee;padding: 0.5rem;border: 1px solid #ccc;position: relative;padding-bottom: 3.5rem;}
.etw_application1 ul>li:nth-child(3n){margin-right: 0;}
.etw_application1 ul<li>ol,.etw_application1 ul>li>ol>li{width: 100%;}
.etw_application1 ul>li>ol>li.product_img{width: 100%;text-align: center;position: relative;} 
.etw_application1 ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_application1 ul>li>ol>li.product_con{width: 100%;margin-top: 0.5rem;}
.etw_application1 ul>li>ol>li.product_con>a{display: block;text-align: center;font-size: 1rem;font-weight: 500;color: #333;padding: 0.5rem;border-top: 1px dashed #ccc;border-bottom: 1px dashed #ccc;background: #fff;}
.etw_application1 ul>li>ol>li.product_con>a:hover{color: #0087ef;}
.etw_application1 ul>li>ol>li.product_con span{display: block;padding: 0.5rem;}
.etw_more{position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;bottom: 0.75rem;width: 60%;}
.etw_more a{display: block;background: #0087ef;color: #fff;padding: 0.5rem;}
.etw_more a:hover{background: #333;}

.etw_other{background: #f7f7f7;padding: 1rem 0;} 
.other_pro{width:100%;margin:0;float: left;} 
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:23.5%;margin-right: 2%;float: left;margin-bottom: 0.75rem}
.other_pro ul li:nth-child(4n){margin-right:0}   
.other_pro1 ul>li{width:32%;}
.other_pro1 ul li:nth-child(4n){margin-right: 2%;}
.other_pro1 ul li:nth-child(3n){margin-right:0}  
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px;font-size:13px}
.other_pro ul li ol:hover li.product_con a,.other_pro ul li.dq ol li.product_con a{color:#0087ef;text-decoration:underline} 

.etw_protitle{width: 100%;float: left;background: #625e5d;margin:0.5rem 0;position: relative;}
.etw_protitle a{font-size: 1.25rem;font-weight: 700;display: block;text-align: left;position: relative;padding: 0.75rem 1rem 0.75rem 0.75rem;color: #fff;line-height: 1.75rem;}
.etw_protitle:before{position: absolute;content: "";width: 3px;height: 100%;background: #0080ff;left: 0;top: 0;}
.etw_protitle a:before{position: absolute;content: "";border-left: 20px solid transparent;border-top: 26px solid #fff;right: 0;top: 0;}
.etw_protitle a:after{position: absolute;content: "";border-left: 20px solid transparent;border-bottom: 26px solid #fff;right: 0;bottom: 0;}
.etw_protitle a:hover{color: #0080ff;}
.etw_products{width:100%; height:auto; float:left;margin-bottom: 1.5rem;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;    padding-top: 8px;}
.etw_products ul>li{ width:23.5%; margin:0 2% 1rem 0;position: relative;box-shadow: 0 0 5px #aaa;} 
.etw_products ul>li:nth-child(4n){ margin-right:0} 
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%;position: relative;}
.etw_products ul>li>ol>li.product_img{text-align:center;position: relative;transition: .3s;background: #fff}  
.etw_products ul>li>ol>li.product_img img{width: 100%}
.etw_products ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products ul>li>ol>li.product_con{width: 100%;}
.etw_products ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:15px; line-height:1.5rem; font-weight:500; color:#333;position: relative;padding: 0.75rem 0.5rem;}   
.etw_products ul>li>ol>li.product_con a:hover{text-decoration: none;color: #0087ef;}

.etw_products1{width:100%; height:auto; float:left;margin-bottom: 1rem;margin-top: 0.5rem;} 
.etw_products1 ul{ width:100%; float: left;}
.etw_products1 ul>li{ width:100%;float: left;border: 1px solid #ccc;}
.etw_products1 ul>li>ol{display: flex;flex-wrap: wrap;}
.etw_products1 ul>li>ol,.etw_products1 ul>li>ol>li{ width:100%}
.etw_products1 ul>li>ol>li.product_img{width: 33%;float: left;background: #fff;margin-right: 2%;}
.etw_products1 ul>li>ol>li.product_img img{width: 100%;}  
.etw_products1 ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products1 ul>li>ol>li.product_con{width: 65%;float: right;background: #fff;padding: 0.5rem;}
.etw_products1 ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:1rem; line-height:1.5rem; font-weight:700; color:#333;padding-bottom: 0.5rem;}  
.etw_products1 ul>li>ol>li.product_con .table-responsive{margin-bottom: 0;}
.etw_products1 ul>li>ol>li.product_con .table-responsive1 table td{border: none;border-top: 1px solid #dee2e6;text-align: center;}
.etw_products1 ul>li>ol>li.product_con .table-responsive1 table>tbody>tr:last-child{border-bottom: none!important;}
.etw_products1 ul>li>ol>li.product_con table{margin: 0;}
.etw_products1 ul>li>ol>li.product_con a:hover{text-decoration: none;color: #0087ef;} 

.etw_products2{width: 100%;float: left;margin: 0 auto;background: #eee;padding: 0.5rem;margin-bottom: 1.5rem;}
.etw_products2>ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0;}
.etw_products2>ul>li{width: 24%;padding: 0.5rem;background: #fff;margin-right: 1%;}
.etw_products2>ul>li:nth-child(1){width: 50%;padding: 1rem;}
.etw_products2>ul>li:last-child{margin-right: 0;}
.etw_products2>ul>li span{font-size: 13px;display: block;text-align: center;}

.product_con1 {width: 70% !important;box-shadow:none !important;}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem;}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;}
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;}   

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:38%;float:right; margin:5px 0 1rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;z-index: 3;position: relative;} 
.left_pic{ width:100%; height:auto; float:right; margin:0 0 25px 0;}
.left_pics{ width:100%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #ccc solid;z-index: 3;position: relative;margin-bottom: 0}
.left_pics img:hover{border:1px #999 solid}
.related_pic{ width:100%; height:auto; float:right;  text-align:center}
.related_pic img{ width:32.6%; height:auto; float:left; border:1px #ccc solid; margin:10px 1.1% 0 0;z-index: 3;position: relative;}
.related_pic a:nth-of-type(3n) img{ margin-right: 0;} 
.related_pic img:hover{ border:1px #000 solid}  
figure{margin: 0 auto}
.img_right img{z-index: 3;} 

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; position: relative;margin-bottom: 0.5rem}  
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;} 
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}  

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;} 
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}

.feedback a:hover{background:#185c31;color: #fff} 
.feedback{float: right;text-align: center;}
.feedback a{display: inline-block;text-align: center;color: #fff;background: #007bff;border-radius:20px;padding: 0.25rem 2rem;position: relative;font-weight: 500;} 
.feedback a:hover{background: #000} 

.othertitle{margin:10px 0 1.5rem 0;position:relative;width:100%;overflow:hidden;margin-top: 2rem;}
.othertitle:after{position:absolute;content:"";background:#0087ef;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle span{font-size:16px;background:#0087ef;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle span:before{position:absolute;content:"";right:-27px;top:0;border-left:28px solid #0087ef;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#f7f7f7;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; } 
.brief{ font-size: 13px; width: 100%;border-top: 1px dashed #ccc;padding-top: 1rem;}
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

/*底部*/
#footer{ width:100%;height:auto;padding-bottom: 1rem;background: #1e232a;} 
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;margin-top: 0.5rem}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem;float: left;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#ccc; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#37a9cd; text-decoration:none;}
#etw_coper a{display:block;color:#ccc; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#ccc; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #ccc solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#37a9cd;border:1px #37a9cd solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 

@media (max-width: 1200px) {
  .etw_bottom1 ul>li:nth-child(1), .etw_bottom1 ul>li:nth-child(2){width: 49%!important;}
  .etw_bottom1 ul>li:nth-child(2){margin-right: 0!important;}
  .etw_bottom1 ul>li:nth-child(3), .etw_bottom1 ul>li:nth-child(4){width: 28%!important}
  .etw_bottom1 ul>li:nth-child(5){width: 40%!important;}
  .navbar-light .navbar-nav .nav-link{padding: 0.25rem 1.5rem;}
}

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #eee;border-bottom: 1px solid #fff;}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem;width: auto;float: left;text-align: left;margin-bottom: 1rem;}
  #header{position: relative;}
  #container{margin-top:0;}  
.headtop, #etw_sidebar,#etw_banner{display: none;}  
  #etw_right{width:100%; padding-left:0}    
  .navbar-light .navbar-nav .nav-link{color: #333;}
  .etw_mainproducts ul>li{width: 49%;margin-bottom: 1rem;}
  .etw_mainproducts ul>li:nth-child(2n){margin-right: 0;}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  .etw_hometitle, h2{font-size:1.25rem;} 
  .other_pro ul>li,.etw_products ul>li,.etw_application1 ul>li{ width:49%; margin-right:2%;}
  .other_pro ul>li:nth-child(3n),.etw_application1 ul>li:nth-child(3n){margin-right: 2%} 
  .other_pro ul>li:nth-child(2n),.etw_products ul>li:nth-child(2n),.etw_application1 ul>li:nth-child(2n){ margin-right:0}   
  .etw_bottom1 ul>li:nth-child(3), .etw_bottom1 ul>li:nth-child(4),#etw_bottom ul>li{width: 49%!important}
  .etw_bottom1 ul>li:nth-child(4),#etw_bottom ul>li:nth-child(2n){margin-right: 0!important;}
  .etw_bottom1 ul>li:nth-child(5){width: 100%!important;}
  .etw_application1 ul>li{padding-bottom: 0.75rem;}
  #etw_logo span,.etw_custom,.etw_application1 ul>li>ol>li.product_con span,.etw_more{display: none;}
  .etw_mainbody ul>li{width: 23.5%}
  .etw_mainbody ul>li:nth-child(5n){margin-right: 2%;}
  .etw_mainbody ul>li:nth-child(4n){margin-right: 0;}
  .company_left,.company_right{width: 100%;}
  .company_right{margin-top: 1rem;}
  #etw_map .list_m a{width: 100%;}
	.product_con1 {width:45% !important;box-shadow:none !important;}
}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left, .img_right,.etw_mainproducts ul>li,.etw_products ul > li,.etw_products1 ul>li,.content_right,.content_left,#etw_bottom ul>li:nth-child(2)>ol>li,#etw_bottom ul>li,.proitem1>li,.etw_application1 ul>li,.videoall ul>li,.table-responsive01{width:100%!important;margin-right:0!important;margin-left: 0!important;} 
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_mainbody ul>li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_mainbody ul>li:nth-child(2n){margin-right:0;} 
  .etw_application ul>li{width: 50%;}
  .etw_protitle a:before,.etw_protitle a:after{display: none;}
  .etw_products1 ul>li>ol>li.product_img,.etw_products1 ul>li>ol>li.product_con{width: 100%;margin-right: 0;}
  .etw_products2>ul>li{width: 49.5%}
  .etw_products2>ul>li:nth-child(1){width: 100%;margin-bottom: 0.5rem;margin-right: 0;} 
  .proitem,ul.item>li{width: 100%;float: left;}
  
}